aubio 0.4.2~alpha

- Main Page
- Data Structures
- Files
- Examples

- Data Structures
- Data Fields

Data Fields
lvec_t Struct Reference

Buffer for real data in double precision. More...

`#include <lvec.h>`

## Data Fields
uint_t | length
| length of buffer
lsmp_t * | data
| data array of size [length]

## Detailed Description

Buffer for real data in double precision.

Examples:
  test-lvec.c.

Definition at line 43 of file lvec.h.

The documentation for this struct was generated from the following file:

- lvec.h